<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">

	<uses-permission android:name="android.permission.POST_NOTIFICATIONS"/> <!-- lint -->

	<application
		android:name="com.castlabs.sdk.youbora_demo.DemoApp"
		android:allowBackup="true"
		android:icon="@mipmap/ic_launcher"
		android:label="@string/app_name"
		android:supportsRtl="true"
		android:theme="@style/AppTheme"
		android:usesCleartextTraffic="true"> <!-- This is for debugging purposes only to be able to load content from http on >= Android 9 -->
		<meta-data android:name="castlabs-license"
				   android:value="${castlabsLicense}" />
		<activity android:name="com.castlabs.sdk.youbora_demo.MainActivity"
			android:exported="true">
			<intent-filter>
				<action android:name="android.intent.action.MAIN"/>

				<category android:name="android.intent.category.LAUNCHER"/>
			</intent-filter>
		</activity>

		<activity android:name=".ReleasablePlayerPlaybackDemo" />
		<activity android:name=".ConcatenatingPlaybackDemo" />

	</application>

</manifest>
